/**
 * Public Sanitization API
 */
export { HtmlSanitizer } from './core/html-sanitizer';
export { SanitizeStrategy } from './core/sanitize-strategy';
export { LabelSanitizeStrategy, StyleSanitizeStrategy, EmptySanitizeStrategy } from './strategies';
import { HtmlSanitizer } from './core/html-sanitizer';
import { LabelSanitizeStrategy, StyleSanitizeStrategy, EmptySanitizeStrategy } from './strategies';
export const htmlSanitizer = new HtmlSanitizer();
export const labelSanitizeStrategy = new LabelSanitizeStrategy();
export const styleSanitizeStrategy = new StyleSanitizeStrategy();
export const emptySanitizeStrategy = new EmptySanitizeStrategy();
